package com.lightinit.hsdatashow.model.admin;

import java.math.BigDecimal;
import java.util.List;

public class AtmosphereGasificationResultModel {

    private List<Integer> years ;

    private List<BigDecimal> actualQuality ;

    private List<BigDecimal> forecastQuality ;

    public List<Integer> getYears() {
        return years;
    }

    public void setYears(List<Integer> years) {
        this.years = years;
    }

    public List<BigDecimal> getActualQuality() {
        return actualQuality;
    }

    public void setActualQuality(List<BigDecimal> actualQuality) {
        this.actualQuality = actualQuality;
    }

    public List<BigDecimal> getForecastQuality() {
        return forecastQuality;
    }

    public void setForecastQuality(List<BigDecimal> forecastQuality) {
        this.forecastQuality = forecastQuality;
    }
}
